.S {FONT-SIZE: 11pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.Sm {FONT-SIZE: 11pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #000000}
ier New}
H1 {FONT-SIZE: 26pt; FONT-FAMILY: tahoma,verdana,arial,helvetica; TEXT-ALIGN: center}
H2 {FONT-SIZE: 20pt; FONT-FAMILY: tahoma,verdana,arial,helvetica}
.tit {font-size: 27px; color: #0000FF; text-align: center; webkit-margin-before: 0em;}
.Sm26B {font-size: 26px; color: #0000FF}
.Sm24C {font-size: 24px; color: #0000FF; text-align: center;}
.Sm24 {font-size: 24px; color: #0000FF}
.Sm24R {font-size: 24px; color: #FF0000}
.Sm22B {font-size: 22px; color: #0000FF}
.Sm22L {font-size: 22px; color: #000000; text-align: left}
.Sm20 {font-size: 20px; color: #000000}
.Sm20L {font-size: 20px; color: #000000; text-align: left}
.Sm20B {font-size: 20px; color: #0000FF}
.Sm20BC {font-size: 20px; color: #0000FF; text-align: center;}
.Sm18 {font-size: 18px; color: #000000}
.Sm16B {font-size: 16px; color: #0000FF}
.Sm16BC {font-size: 16px; color: #0000FF; text-align: center;}
.Sm16R {font-size: 16px; color: #FF0000}
.Sm16GR {font-size: 16px; color: #555555}
.Sm16W {font-size: 16px; color: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.LMenu, .LMenu1, .LMenu2, .LMenuNews {color: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; line-height:normal;}
.LMenu {
	font-size: 16px;
	line-height: 100%;
	margin-left: 5px;
	margin-top: 3px;
	margin-right: 2px;
	margin-bottom: 1px;
	padding-top: 3px;
	padding-bottom: 1px;
}
.LMenu1 {
	font-size: 14px;
	margin-left: 15px;
	margin-right: 2px;
	line-height: 100%;
	margin-top: 4px;
	margin-bottom: 2px;
}
.LMenu2 {font-size: 13px; margin-left: 20px; margin-right: 1px;}
.LMenuNews {font-size: 14px; font-weight: bold; }
.LMenuAdv {font-size: 16px;	line-height: 100%;
	margin-left: 20px;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; line-height:normal
}
.LMenuAut {font-size: 14px; margin-left: 15px; margin-right: 5px; color: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; line-height:normal}
.Re {font-size: 12px;}
.ReW {font-size: 12px; color: #FFFFFF; margin-left: 10px;}
.rightimg {float:right; margin: 5px 10px 5px 10px;}
.leftimg {float: left; margin: 5px 10px 5px 10px;}
.flonone {clear: both;}

.table_body td {border: 1px solid #acacac;}

.tabL2 {margin-top: 10px;}
.tabL3 {margin-top: 10px;}
.tabFla {margin-top: 10px;}


@media (min-width: 1280px) {
.tabL1 {width: 1200px;}
.tabL2 {width: 1200px;}
.tabL3 {width: 1200px;}
}

@media only screen and (min-width: 1280px) {
.tabL1 {width: 1200px;}
.tabL2 {width: 1200px;}
.tabL3 {width: 1200px;}
}

/*<1040 Mob and Tabl */
@media only screen and (max-width: 1280px) {
.tabL1 {width: 100%;}
.tabL2 {width: 100%;}
.tabL3 {width: 100%;}
}

/*<800 *Mob */
@media only screen and (max-width: 800px) {
.SOnOff {display: none;}
.tabL1 {width: 100%;}
.tabL2 {width: 100%;}
.tabL3 {display: none;}
H1, H2 {FONT-SIZE: 16pt; FONT-FAMILY: tahoma,verdana,arial,helvetica; TEXT-ALIGN: center}
.tit {font-size: 19px; color: #0000FF; text-align: center;}
.Sm26B {font-size: 17px; color: #0000FF}
.Sm24C {font-size: 16px; color: #0000FF; text-align: center;}
.Sm24, .Sm22B {font-size: 16px; color: #0000FF}
.Sm22L, .Sm20L {font-size: 16px; color: #000000; text-align: left}
.Sm20 {font-size: 15px; color: #000000}
.Sm20B {font-size: 15px; color: #0000FF}
.Sm18, p, LI, INPUT, Sm{font-size: 15px; color: #000000}
.Sm16B {font-size: 15px; color: #0000FF}
.Sm16BC {font-size: 15px; color: #0000FF; text-align: center;}
.Sm16R {font-size: 15px; color: #FF0000}
.Sm16GR {font-size: 15px; color: #555555}
.LMenu, .LMenu1, .LMenu2 {font-size: 14px; color: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.Re {font-size: 12px;}
.ReW {font-size: 12px; color: #FFFFFF}
}
 .adslot_1 { width: 234px; height: 60px; }
 @media(min-width: 350px) { .adslot_1 { width: 320px; height: 100px; } }
 @media(min-width: 500px) { .adslot_1 { width: 468px; height: 60px; } }
 @media(min-width: 768px) { .adslot_1 { width: 728px; height: 90px; } }